/* Reset
-----------------------------------------------------------------------------------------------*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
a, ins, del { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { vertical-align: top; }
th { text-align: left; }


/* Clearfix
-----------------------------------------------------------------------------------------------*/

.clearfix:after, .forms:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/* Default Styles
-----------------------------------------------------------------------------------------------*/

body { background-image:	url('CloudsX.jpg'); background-repeat: repeat; background-attachment: fixed;  }
hr { display: none; }
strong { font-weight: bold; }
em { font-style: italic; }
del { text-decoration: line-through; }
th { font-weight: normal; }
address, cite, dfn { font-style: normal; }
li { list-style: none; }
abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
input, textarea, select { font-family: "Arial", "Helvetica", sans-serif; outline: none; }
a, a:visited { color: #00f; text-decoration: none; outline: none; }
a:hover, a:active { color: #f00; text-decoration: underline; outline: none; }


/* LAYOUT
-----------------------------------------------------------------------------------------------
===============================================================================================*/
.container { width: 746px; height: 505px; background: url('skysplash.png') top center no-repeat; position: relative; margin: 100px auto 0 auto; }
h1 a { display: block; text-indent: -9999px; background: url(../images/logo.png) top left no-repeat; width: 451px; height: 350px; margin-bottom: 32px; margin-left: 152px; }
